Subject: categories: stupid question?

From: "M.M. Mawanda" <[email-masked]>
Date: Wed, 29 Mar 2000 19:36:41 +0200

I have been asked the following question: Is it true that any function
defined in a real number closed interval [a,b] (there is not a hypothesis
of continuity) is bounded in an open  subinterval (c,d) of [a,b]? My
spontaneous was NO. Unfortunately I cannot find a counter-example to
disapproved my answer. Can someone help.